Bug 177237 - bootloaderInfo.py invalid syntax
Summary: bootloaderInfo.py invalid syntax
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: booty   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-08 01:16 UTC by Robbie Barnett
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-10 18:55:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robbie Barnett 2006-01-08 01:16:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:

I've loaded boot.iso onto CD and attempted to install Fedora development over NFS.

Anaconda crashes when running boot.iso
/usr/lib/booty/bootloaderInfo.py appears to have invalid syntax


Version-Release number of selected component (if applicable):
booty-0.63-1.i386

How reproducible:
Always

Steps to Reproduce:
1. Burn boot.iso to CD
2. Boot linux askmethod and select NFS method
3. Set up Network and NFS
  

Actual Results:  
Error occurs and causes anaconda to die.
I reproduced the error at the console:

python bootloaderInfo.py
 File "bootladerInfo.py", line 1796
    bootDev))
           ^

Syntax Error: invalid syntax

Reproduced on two PCs.

Expected Results:  
Script should compile

Additional info:


Checked md5sum of boot.iso

[robert@coconuts images]$ md5sum boot.iso
a53f2ad1fae1675d10df9036ee2b90b2  boot.iso

[robert@coconuts ~]$ md5sum /dev/cdrom
a53f2ad1fae1675d10df9036ee2b90b2  /dev/cdrom


Note You need to log in before you can comment on or make changes to this bug.